codestory

Installieren Sie die Dart Code Extension für Visual Studio Code

View more Tutorials:

Folge uns auf unserer fanpage, um jedes Mal benachrichtigt zu werden, wenn es neue Artikel gibt. Facebook

1- Dart Extension

Es gibt viele komplexe IDE, die Dart von Plugins unterstützen, wie z.B Android Studio, IntelliJ IDEA, Visual Studio Code ... Es hängt von Ihrem Zweck ab, die richtige IDE auszuwählen. Wenn Sie nur die Dart - Sprache lernen möchten, ist Visual Studio Code eine gute Wahl, da es sich um eine leistungsstarke, leichte und kostenlose IDE handelt.
Standardmäßig unterstützt Visual Studio Code die üblichen Sprachen (oder Sprachen von Microsoft) wie C/C++, C#, F#, Visual Basic, HTML, CSS, JavaScript,.. jedoch ohne Dart. Sie müssen daher Dart extension installieren um Dart in Visual Studio Code zu programmieren.
Hinweis: Wenn Sie Dart lernen und darüber hinaus eine Anwendung Flutter erstellen möchten, die in der Sprache Dart geschrieben ist, sollten Sie Android Studio verwenden. Dart, Flutter und Android Studio wurden alle von Google erstellt, deshalb bekommen Sie die bessere Unterstützung.
Öffnen Sie Visual Studio Code, drücken Sie auf das Symbol Extensions (oder drücken Sie Ctrl+Shift+X) und suchen Sie nach extension mit dem Schlüsselwort "dart" (wie Abbildung unten). In den Ergebnissen wird Dart Code Extension an erster Stelle angezeigt. Drücken Sie auf "Install" zur Installation.

2- Das erste Beispiel

View more Tutorials: